@extends('template.app')

@section('content')


    @include('template.sections.modal-menu')
    
    

    
   <section class="contact-area ptb-100">
      <div class="container">



        
<section class="choose-us-area pt-100 pb-70">
    <div class="container">
    <div class="section-title" style="text-align: right">
    <span>طرح Vip</span>
    <h2>اینجا کارگزاری ما هستش  </h2>
    <h5>
        به کارگزاری خودتون خوش آمدید
    </h5>

    <p>
        فرض کنید که شما یک بیمه نامه زندگی از ما تهیه و شروع به سرمایه گذاری  می کنید. البته با کمترین مبلغ در بین سرمایه‌گذاری‌های موجود در بازار مثل ارز، رمز ارز، طلا، سکه، مسکن و ...
    </p>

    <h6>
        خوب حالا چه چیزهایی عاید شما میشه؟
    </h6>

    <p>
        پله به پله پیش میریم که ببینیم با کمترین سرمایه گذاری واقعاً چی بدست میاریم. 
        از بخش غم‌انگیز ماجرا شروع کنیم تا برسیم به بخش های شیرین، موافقید؟ 
    </p>

    <h6>
        بخش پوشش ها:
    </h6>
    <h6>

        ۱ - سرمایه فوت طبیعی و  سرمایه فوت حادثی:
    </h6>

    <p>

        خودتون میدونید که الان هوا آلوده، آب آلوده، مواد غذایی آلوده، میوه ها و کلاً همه چی آلوده هستش. حتی همین چند وقت پیش کلی مواد غذایی صادراتی به خاطر آلوده بودن برگشت خورد و به خورد خودمون دادن! البته ما بدنمون استرلیزه شده و عادت کرده ولی با توجه به این همه مواد شیمیایی و پالم و ... مطمئن باشید که یه روز بدنمون کم میاره و ما رو میزنه زمین!
    </p>

    <h6>
        چه اتفاقی میوفته؟ شرکت بیمه چه کمکی میکنه؟
    </h6>
    <p>
        در اثر فوت طبیعی، شرکت بیمه به بازمانده که خود ما تعیین کردیم، 80،000،000 تومن غرامت میده.
    </p>

    <p>
        بازمانده رو خودمون انتخاب میکنیم که چه کسی باشه و چند درصد بهش برسه و حتی اگر ۱۰۰ تا طلبکار حقیقی و حقوقی داشته باشیم شرکت بیمه چک رو در وجه همون بازمانده صادر میکنه. مثلاً خود من، گفتم صد در صدش برسه به خانمم. یکی ممکنه که بگه ۵۰ درصدش برسه به همسر و ۵۰ درصد به مادر و ...
    </p>

    <h6>
        حالا اگه در اثر حادثه ای، فوتی اتفاق بیفته چی میشه؟
    </h6>

    <p>
        شرکت بیمه کلا 160،000،000 تومن بابت فوت حادثی میده یعنی ۸۰ میلیون فوت طبیعی و ۸۰ میلیون فوت حادثی که جمعاً میشه ۱۶۰ میلیون تومن. این پولُ می ده به همون بازمانده که ما تعیین کرده بودیم.
    </p>

    <h6>

        2-  امراض خاص:
    </h6>


<p>
    امراض خاص شامل سکته، سرطان، جراحی قلب باز، جراحی مغز و پیوند اعضای اصلی بدن هستش.
</p>

<p>
    با توجه به مشکلات بالا که عرض کردم اگر اتفاق ناگواری برامون پیش نیاد که منجر به فوت بشه، ممکنه به این امراض دچار بشیم.
</p>

<h6>
    اما اگر اتفاق افتاد چی میشه؟ شرکت بیمه چه کمکی میکنه؟
</h6>

<h6>

    شرکت بیمه اینجا غرامت پرداخت میکنه. یعنی چی؟
</h6>
<p>
    یعنی اگر کسی به سرطان مبتلا شد و تاییدیه پزشک رو به شرکت بیمه ارائه کرد، شرکت بیمه به اون شخص 4،000،000 تومن غرامت میده یعنی ۴ میلیون تومن بلاعوض بهش کمک میکنه.
</p>

<p>
    اگه همون شخص این دفعه سکته کنه، دوباره شرکت بیمه 4،000،000 تومن بهش غرامت میده. حالا ممکنه که بدشانسی بیاره و احتیاج به عمل قلب باز پیدا بکند یا مثلاً عمل مغز یا پیوند اعضای اصلی بدن انجام بده. شرکت بیمه برای سومین بار و آخرین بار ۴ میلیون تومن غرامت میده یعنی جمعاً  12،000،000 تومن
</p>

<h6>

    3-  از کار افتادگی:
</h6>

<p>
    شخصی که مشغول به انجام کاری هست و دارای شغل هستش اگر در اثر حادثه ای از کار افتاده کامل بشه و نتونه به کارش ادامه بده، میدونی چه اتفاقی برای خودش و خانوادش میفته؟
</p>

<p>
    خب معلومه، درآمدشُ از دست میده و اگر متاهل باشه متاسفانه خانواده از لحاظ مالی آسیب میبینه و بقیه خانواده مجبور میشن که مشغول به کار بشن تا بتونن هزینه های مالی رو جبران کنن.  البته اگه توانایی داشته باشن.
</p>

<h6>
    اینجا، شرکت بیمه به چه دردی میخوره و چه دردی رو میتونه دوا کنه؟
</h6>

<p>
    خوب، اول اینکه شرکت بیمه تا پایان قرارداد حق بیمه رو پرداخت می کنه و نیاز نیست تا این شخص حق بیمه پرداخت کنه. خدا خیرشون بده.
</p>

<p>
    دوم اینکه، شرکت بیمه 60،000،000 تومن کمک بلاعوض میکنه به این شخص.
    ایشالا که برای کسی اتفاق نیفته.
</p>

<p>
    ولی خوب این اتفاقات ممکنه که در اثرحادثه برای هر کسی رخ بده. بنابراین یکی از مهمترین واجبات برای سرپرست خانواده، این بخش یعنی از کار افتادگی هستش.
    حداقل اینکه شرکت بیمه اینجا میتونه دست مارو بگیره.

</p>

<p>
    این مطلبُ یادآوری کنم که به جز مورد اول و دوم یعنی فوت طبیعی و حادثی، بقیه موارد تا ۶۰ سالگی امکان پذیر هستش و از 60 سالگی به بعد، امراض خاص و از کار افتادگی نداره.
</p>

<h6>
    خوب تا اینجا یه جمع‌بندی بکنیم:
</h6>
<h6>
    چقدر حق بیمه دادیم به شرکت بیمه؟
</h6>

<p>
    بین 1،250،000 تومن تا 2،900،000 تومن بسته به رنج سنی.
</p>

<p>
    چه پوشش ها و چقدر ضمانت مالی نزد شرکت بیمه داریم؟
</p>

<p>

    فوت طبیعی و حادثی جمعاً 160،000،000 تومن.
</p>

<p>
    امراض خاص هم جمعاً 12،000،000 تومن 
</p>

<p>
    ازکار افتادگی 60،000،000 تومان کمک بلا عوض + پرداخت حق بیمه تا پایان قرارداد
    ما چقدر حق بیمه  پرداخت کردیم؟ 
</p>

<p>
    عرض کردم بین 1،250،000 تومن تا 2،900،000 تومن بسته به رنج سنی.
</p>

<h6 >

    232،000،000 تومن = 1،200،000 تا 2،900،000 تومن حق بیمه
</h6>
<h6>
    حالا برسیم به بخش شیرین بیمه زندگی یعنی بخش سرمایه گذاری:
</h6>

<h6>
    بخش دوم؛ سرمایه گذاری:
</h6>
<p>
    از حق بیمه‌ای که ما به شرکت بیمه پرداخت میکنیم، بخشی شامل هزینه ها میشه مثل هزینه‌های اداری بیمه گر، هزینه تضمین توسط بیمه مرکزی و هزینه های خاص دیگه که این  هزینه ها از حق بیمه پرداختی کسر میشه.
</p>

<p>
    الباقی هرچی که بمونه میره توی سبد سرمایه‌گذاری و شرکت بیمه با اون پول شروع میکنه به کار کردن و سودی که به دست میاره رو با ما تقسیم میکنه. این سود توی 4، 5 سال اخیر حدود 24.5 درصد بوده.
</p>

<p>
    سود روزشمار هستش.
</p>

<p>
    این سود هر ماه واریز میشه به حساب بیمه‌ای ما، بنابراین به سود واریزی هم سود تعلق میگیره و از طرفی حق بیمه را هر سال ده درصد افزایش می دیم بنابراین سود ما به صورت تصاعدی رشد می کنه.
</p>

<p>
    البته اینُ اضافه کنم که تا پایان سال سوم، سبد سرمایه گذاری ما منفی هستش. یعنی با اینکه شرکت بهمون سود داده اما پولی که توی سبد سرمایه‌گذاری هست، کمتر از مبلغ سرمایه‌گذاری ما هستش. یعنی چی؟ مثلاً اگر طی 3 سال ۶ میلیون تومن پول داده باشیم، تازه بعد از سال سوم ممکنه که ۶ میلیون تومن تو حسای بیمه ای ما ذخیره شده باشه. چرا؟
</p>

<p>
    خوب به خاطر اون هزینه‌هایی بود که عرض کردم خدمتتون. تازه بعضی وقتا با اینکه شرکت ۲۵ درصد سالیانه سود میده ولی ممکنه که از سال ششم یا هفتم به بعد به سوددهی برسیم!

</p>

<p>
    بنابراین اینجا یک گپ و امتیاز منفی تو بخش سرمایه گذاری داریم.
    از این سال به بعد سرمایه‌گذاری ما شروع میکنه به رشد تصاعدی بنابراین باید صبور بود و حداقل دید ۱۵ تا ۳۰ ساله داشته باشیم.
    خوب این هم دومین گپ و امتیاز منفی برای بخش سرمایه گذاری.
    چه کار کنیم؟ چه جوری جبران کنیم؟ میخوایم سریع به درآمد برسیم!!!

</p>

<h6>
    راه های زیادی داره:
</h6>

<p>
    اول اینکه یه پول مازاد مثلا 5 میلیون، 10 میلیون یا ۱۰۰ میلیون تومن (هر چقدر که وسع مالی ما اجازه میده) واریز کنیم توی سبد سرمایه‌گذاری و بهش دست نزنیم.
    خوبیش به اینه که به این پول هم سود تعلق میگیره یعنی همون سودی که قراره به حق بیمه ما پرداخت بشه به این پول مازاد هم پرداخت میشه.
   دومین راهکار اینه که ماهیانه ۱۰۰ هزار تومن، ۲۰۰ هزار تومن،  ۵۰۰ هزار تومان، عرض کردم هر چقدر که وسع مالی ما اجازه میده واریز کنیم به حساب بیمه‌ایمون برای جبران این کسری.
   راستی یادت باشه که مالیاتم بهش تعلق نمیگیره!!!
   
</p>

<h6>
    اما، بهترین راهکار:

</h6>
<h6>
    بخش VIP :

</h6>

<p>
    تا اینجا گفتیم حق بیمه‌ای که به شرکت بیمه پرداخت می کنیم برای سرمایه گذاری، در مقابل شرکت بیمه،  هم ۲۳۲ میلیون تومن برامون کنار میزاره و هم وارد بخش سرمایه گذاری میشیم.
    ما دوست داریم از ماه دوم، سوم به بعد هم به سود برسیم سوال اساسی اینه که چیکار کنیم؟ باید چه کاری انجام بدیم که این اتفاق بیفته؟
    می خوایم که ماهانه یه پولی هم به حسابمون واریز بشه که یه دردی از دردهای مالی ما رو جبران کنه.
    چی کار باید بکنیم؟
    خوب اینجاست که کارگزاری وارد عمل میشه، چطوری؟
    ما میگیم که به پاس خرید بیمه نامه زندگی شرکت‌ بیمه توسط شما از کارگزاری ما و به افتخار شما، یک کد معرف به شما می دیم.
    به چه دردی میخوره؟
    این کد معرف رو در اختیار دوستانتون قرار میدید و اونها رو هم تشویق و دعوت به این سرمایه‌گذاری تو همون شرکت بیمه از طریق کارگزاری ما می کنید.
    خوب که چی؟
    وقتی دو نفر از دوستانتون این بیمه نامه را از ما تهیه کردن و حق بیمه ها را به حساب شرکت بیمه واریز کردن، ماه بعدش کارگزاری ما به شما به ازای هر کدوم از این دو نفر ۲۰۰ هزار تومان پاداش میده:
</p>

<h6>

    400،000 تومن = 200،000 تومن × 2
</h6>

<p>
    بله به همین راحتی ما به شما ۴۰۰ هزار تومن پاداش می دیم و می ریزیم به حساب شخصی شما.
    بعدش چی؟
    این دو تا دوست شما هم دو نفر از دوستانشون رو تشویق و دعوت به سرمایه گذاری              می کنن. در صورتی که دو نفرشونُ دعوت کنن و اونها هم سرمایه گذاری تو شرکت بیمه رو از طریق کارگزاری ما شروع کنن، باز به اون دو نفر هم نفری ۴۰۰ هزار تومن پاداش می‌دیم. 
    شما چی؟
    به شما هم بابت هر کدوم از این گروه های سه نفره که سمت چپ و راست شما تشکیل شده، 300،000 تومن پاداش می‌دیم، یعنی:
</p>


<h6>

    
600،000 تومن = 300،000 تومن × 2
</h6>

<p>

    حالا جمعا تا اینجا چقدر پاداش گرفتین؟
درسته دقیقا بله درسته 1،000،000 تومن تا اینجا پاداش گرفتین.

</p>

<h6>

    1،000،000 تومن = 600،000 تومن + 400،000 تومن

</h6>

<p>
    تا زمانی که این زنجیره دعوت ادامه داشته باشه شما از طریق کارگزاری ما پاداش دریافت می کنید.
    چقدر؟
    ماهانه تا سقف ۷۰ میلیون تومن.
     یعنی شما میتونید از طریق کارگزاری ما ماهی ۷۰ میلیون تومن درآمد داشته باشید.
    خوب، حساب کتاب کنید ببینید چقدر پول دادید و چقدر دارید دریافت می کنید!
    چقدر پول دادین؟

</p>

<h6>
    1،200،000 تا 2،900،000 تومن حق بیمه با توجه به سن و سالتون

</h6>

<p>
    تو شرکت بیمه 232،000،000 تومن تحت پوشش خاص هستید و از طریق کارگزاری هم میتونید ماهی ۷۰ میلیون تومان درآمد داشته باشین.
</p>


<p>

    کارگزاری ما تا ۵ سالِ اول قراردادتون بهتون پاداش می‌ده.
شما فقط با دعوت دو نفر از دوستانتون به این درآمد ماهانه خواهید رسید. البته به این شرط که دوستانتون رو پیگیری کنید که اونها هم دوستانشون رو دعوت کنند و این زنجیره ادامه داشته باشه.
هم از شرکت بیمه سود میگیرید هم از کارگزاری ما دارید پاداش دریافت می کنید.
 به قول معروف هم فال هم تماشا.
دیگه چی؟ دیگه چه سود ها و مزایایی داره؟
بازم هست. بله خیلی بیشتر از اینها هست. نگران نباشید. به موقع آنها را بهتون اعلام          می کنیم.
فقط همین الان فرم رو تکمیل کن تا بیمه نامت آماده بشه و حق بیمه رو بعدش واریز کن و کد معرفتو بگیر و شروع کن به دعوت دوستات.
به همین راحتی
راستی هر سوالی هم که داشتی کارشناسان ما آماده پاسخگویی هستن.
</p>


<h5>

    همه این مزایا و پکیج فقط و فقط با یک حق بیمه
</h5>
<br>
<a class="default-btn btn-six" href="{{ route('form.vip')}}">
    ثبت درخواست
    </a>




























</div>
   
    </div>
    </section>



    
<section class="business-contact-area ptb-100">
    <div class="container">
    <div class="row align-items-center">
    <div class="col-lg-6 p-0">
    <div class="business-img">
    <img src="{{ asset('template/img/business-img-2.jpg') }}" alt="Image">
    </div>
    </div>
    <div class="col-lg-6 p-0">
    <div class="business-content">
    <h3>با طرح Vip پاداش بگیرید </h3>
    <a href="{{ route('contact-us') }}" class="default-btn active ml-0">
    تماس با ما
    </a>
    <p>امروز تماس بگیرید: <br> 
        02155055037
    </p>
    </div>
    </div>
    </div>
    </div>
    </section>
    
    
    
    

        



      
       </div>
    </div>
  </section>    



@endsection



